import Header from "@/Components/Header";
import React, { useEffect } from "react";
import Footer from "@/Components/Footer";
import InstagramFeeds from "@/Components/InstagramFeeds";
import { router, usePage, Link } from "@inertiajs/react";

export default function Guides() {
    const { packages, auth } = usePage().props;
    useEffect(() => {}, []);

    return (
        <>
            <div>
                {/*========== HEADER STYLE ONE START ==========*/}
                <Header />
                {/*========== HEADER STYLE ONE END ==========*/}
                {/*========== HERO STYLE ONE START ==========*/}
                <>
                    {/*========== BREADCRUMB STYLE START ==========*/}
                    <div className="paralax-container lg:py-36 py-20 relative overflow-hidden">
                        <div
                            className="jarallax absolute inset-0 z-minus before:content-[''] before:absolute before:inset-0 before:bg-[#030610] before:bg-opacity-50 before:z-minus"
                            data-jarallax=""
                        >
                            <img
                                className="jarallax-img"
                                src="/assets/images/backgrounds/breadcrumb-bg.webp"
                                alt="placeholder"
                            />
                        </div>
                        <img
                            src="/assets/images/illustration/breadcrunb__shape.png"
                            alt="placeholder"
                            className="absolute bottom-0 left-0 z-1 lg:w-[12.5%] w-[20%]"
                        />
                        <img
                            src="/assets/images/illustration/bird-illustration-w.png"
                            alt="placeholder"
                            className="absolute top-[10%] right-[4%] z-1 w-[7.5%]"
                        />
                        <div className="container relative z-2">
                            <nav aria-label="breadcrumb">
                                <ol className="breadcrumb">
                                    <li>
                                        <a href="index.html">Home</a>
                                    </li>
                                    <li className="active_page">Guide</li>
                                </ol>
                            </nav>
                            <h2 className="xl:text-[54px] mt-2 lg:text-4xl md:text-2xl text-[30px] text-white leading-[1.3] font-medium max-w-[640px]">
                                A Our Amazing Travel Agents
                            </h2>
                        </div>
                    </div>
                    {/*========== BREADCRUMB STYLE END ==========*/}
                    {/*==========  US STYLE START ==========*/}
                    <div className="lg:pt-30 pt-24 relative z-1 bg-gradient-to-t to-[#FFF1EC] from-white">
                        <div className="absolute top-1/2 -translate-y-1/2 right-0 max-w-[14%] z-minus lg:inline-block hidden">
                            <img
                                src="/assets/images/illustration/tree-illustration.png"
                                alt="leaf"
                            />
                        </div>
                        <div className="absolute top-[5%] left-[1%] max-w-[9%] z-minus lg:inline-block hidden">
                            <img
                                src="/assets/images/illustration/bird-illustration.png"
                                alt="leaf"
                            />
                        </div>
                        <div className="container">
                            <div className="text-center lg:pb-[60px] pb-[40px]">
                                <h5 className="section-sub-title-v1">
                                    Our Gallery
                                </h5>
                                <h2 className="section-title-v1">
                                    Our Image Gallery
                                </h2>
                            </div>
                            <div className="grid lg:grid-cols-3 md:grid-cols-2 grid-cols-1 gap-base">
                                <div className="shadow-custom-1 p-6 group">
                                    <div className="overflow-hidden">
                                        <img
                                            src="/assets/images/touriest/guide-1.webp"
                                            alt="guide"
                                            className="w-full group-hover:scale-105 duration-300"
                                        />
                                    </div>
                                    <div className="mt-5">
                                        <h4 className="text-dark-1 font-bold leading-[1.35] lg:text-lg text-2md">
                                            Leslie Alexander
                                        </h4>
                                        <p className="text-dark-3 lg:text-md text-base font-medium mt-1">
                                            Tour Guide
                                        </p>
                                        <ul className="pt-[10px]">
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-facebook" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-twitter" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-pinterest" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-instagram" />
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <div className="shadow-custom-1 p-6 group">
                                    <div className="overflow-hidden">
                                        <img
                                            src="/assets/images/touriest/guide-2.webp"
                                            alt="guide"
                                            className="w-full group-hover:scale-105 duration-300"
                                        />
                                    </div>
                                    <div className="mt-5">
                                        <h4 className="text-dark-1 font-bold leading-[1.35] lg:text-lg text-2md">
                                            Ralph Edwards
                                        </h4>
                                        <p className="text-dark-3 lg:text-md text-base font-medium mt-1">
                                            Tour Guide
                                        </p>
                                        <ul className="pt-[10px]">
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-facebook" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-twitter" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-pinterest" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-instagram" />
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <div className="shadow-custom-1 p-6 group">
                                    <div className="overflow-hidden">
                                        <img
                                            src="/assets/images/touriest/guide-3.webp"
                                            alt="guide"
                                            className="w-full group-hover:scale-105 duration-300"
                                        />
                                    </div>
                                    <div className="mt-5">
                                        <h4 className="text-dark-1 font-bold leading-[1.35] lg:text-lg text-2md">
                                            Darlene Robertson
                                        </h4>
                                        <p className="text-dark-3 lg:text-md text-base font-medium mt-1">
                                            Tour Guide
                                        </p>
                                        <ul className="pt-[10px]">
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-facebook" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-twitter" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-pinterest" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-instagram" />
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <div className="shadow-custom-1 p-6 group">
                                    <div className="overflow-hidden">
                                        <img
                                            src="/assets/images/touriest/guide-4.webp"
                                            alt="guide"
                                            className="w-full group-hover:scale-105 duration-300"
                                        />
                                    </div>
                                    <div className="mt-5">
                                        <h4 className="text-dark-1 font-bold leading-[1.35] lg:text-lg text-2md">
                                            Darlene Robertson
                                        </h4>
                                        <p className="text-dark-3 lg:text-md text-base font-medium mt-1">
                                            Tour Guide
                                        </p>
                                        <ul className="pt-[10px]">
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-facebook" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-twitter" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-pinterest" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-instagram" />
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <div className="shadow-custom-1 p-6 group">
                                    <div className="overflow-hidden">
                                        <img
                                            src="/assets/images/touriest/guide-5.webp"
                                            alt="guide"
                                            className="w-full group-hover:scale-105 duration-300"
                                        />
                                    </div>
                                    <div className="mt-5">
                                        <h4 className="text-dark-1 font-bold leading-[1.35] lg:text-lg text-2md">
                                            Albert Flores
                                        </h4>
                                        <p className="text-dark-3 lg:text-md text-base font-medium mt-1">
                                            Tour Guide
                                        </p>
                                        <ul className="pt-[10px]">
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-facebook" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-twitter" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-pinterest" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-instagram" />
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                                <div className="shadow-custom-1 p-6 group">
                                    <div className="overflow-hidden">
                                        <img
                                            src="/assets/images/touriest/guide-6.webp"
                                            alt="guide"
                                            className="w-full group-hover:scale-105 duration-300"
                                        />
                                    </div>
                                    <div className="mt-5">
                                        <h4 className="text-dark-1 font-bold leading-[1.35] lg:text-lg text-2md">
                                            Kathryn Murphy
                                        </h4>
                                        <p className="text-dark-3 lg:text-md text-base font-medium mt-1">
                                            Tour Guide
                                        </p>
                                        <ul className="pt-[10px]">
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-facebook" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-twitter" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-pinterest" />
                                                </a>
                                            </li>
                                            <li className="guide_social__icon">
                                                <a href="#">
                                                    <i className="bi bi-instagram" />
                                                </a>
                                            </li>
                                        </ul>
                                    </div>
                                </div>
                            </div>
                            <div className="lg:pt-[60px] pt-[40px] text-center">
                                <a
                                    href="package-details.html"
                                    className="btn_primary__v1"
                                >
                                    Load More
                                    <svg
                                        width={20}
                                        height={20}
                                        viewBox="0 0 20 20"
                                        fill="none"
                                        xmlns="http://www.w3.org/2000/svg"
                                    >
                                        <path
                                            d="M7.42505 16.5999L12.8584 11.1666C13.5 10.5249 13.5 9.4749 12.8584 8.83324L7.42505 3.3999"
                                            stroke="currentColor"
                                            strokeWidth="1.5"
                                            strokeMiterlimit={10}
                                            strokeLinecap="round"
                                            strokeLinejoin="round"
                                        />
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>
                    {/*========== CONTACT US STYLE END ==========*/}
                </>

                {/*========== INSTAGRAM FEED STYLE START ==========*/}
                {/* <InstagramFeeds /> */}
                {/*========== INSTAGRAM FEED STYLE END ==========*/}
                {/*========== FOOTER STYLE START ==========*/}
                <Footer />
                {/*========== FOOTER STYLE END ==========*/}
            </div>
        </>
    );
}
